AsterNet Class Library (Sandcastle documentation)

| SendImageCommand BuildCommand Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.Command.SendImageCommand.BuildCommand"]

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public override string BuildCommand()

    Public Overrides Function BuildCommand As String

    public:
    virtual String^ BuildCommand() override

    abstract BuildCommand : unit -> string
    override BuildCommand : unit -> string

#### Return Value

Type: String

[Missing <returns> documentation for "M:AsterNET.FastAGI.Command.SendImageCommand.BuildCommand"]

See Also

#### Reference

SendImageCommand Class
AsterNET.FastAGI.Command Namespace